/.pc/
/.libs/
/Makefile
/bench/Makefile
/autom4te.cache/
/blas_sparse.mod
/blas_sparse/Makefile
/ch2icfb
/config.guess.dh-orig
/config.log
/config.status
/config.sub.dh-orig
/debian/.debhelper/
/debian/*.debhelper.log
/debian/debhelper-build-stamp
/debian/autoreconf.after
/debian/autoreconf.before
/debian/files
/debian/librsb-dev.substvars
/debian/librsb-dev/
/debian/librsb-doc.substvars
/debian/librsb-doc/
/debian/librsb-tools.substvars
/debian/librsb-tools/
/debian/librsb0.substvars
/debian/librsb0/
/debian/tmp/
/doc/Makefile
/doc/html/doc.png
/doc/html/folderclosed.png
/doc/html/folderopen.png
/doc/html/globals_eval_r.html
/doc/html/globals_func_r.html
/doc/html/globals_r.html
/doc/html/jquery.js
/doc/html/menu.js
/doc/html/menudata.js
/doc/html/namespaceblas__sparse.html
/doc/html/namespacemembers*.html
/doc/html/namespacersb.html
/doc/html/namespaces.html
/doc/html/splitbar.png
/examples/.libs/
/examples/Makefile
/examples/autotune
/examples/*.o
/examples/fortran
/examples/fortran_rsb_fi
/examples/hello
/examples/hello-spblas
/examples/io-spblas
/examples/pd.eps
/examples/power
/examples/transpose
/librsb-config
/librsb.pc
/*.lo
/*.o
/*.la
/libtool
/m4/Makefile
/m4/libtool.m4
/m4/ltoptions.m4
/m4/ltsugar.m4
/m4/ltversion.m4
/m4/lt~obsolete.m4
/rsb-config.h
/rsb.mod
/rsbench
/rsbenchxx.cpp
/scripts/Makefile
/stamp-h1
/debian/rsb127_bugfix
/doc/html/
/rsb-config.h.in~
